{
	"format_version": "1.8.0",
	"render_controllers": {
		"controller.render.shapescape_mb.laser_ray": {
			"geometry": "geometry.default",
			"materials": [
				{
					"*": "Material.default"
				},
				{
					"beam*": "Material.glow"
				}
			],
			"textures": ["Array.skins[1.0]"],
			"arrays": {
				"textures": {
					"Array.skins": ["Texture.default"]
				}
			}
		}
	}
}